seo:
  title: GitLab AMI
  description: >-
    We're happy to announce that GitLab now has Amazon Web Services Machines
    Images (AMIs) available for GitLab CE.
  ogTitle: GitLab AMI
  ogDescription: >-
    We're happy to announce that GitLab now has Amazon Web Services Machines
    Images (AMIs) available for GitLab CE.
  noIndex: false
  ogImage: images/blog/hero-images/mac.jpg
  ogUrl: https://about.gitlab.com/blog/gitlab-ami
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-ami
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab AMI",
            "author": [{"@type":"Person","name":"Job van der Voort"}],
            "datePublished": "2015-03-11",
          }

content:
  title: GitLab AMI
  description: >-
    We're happy to announce that GitLab now has Amazon Web Services Machines
    Images (AMIs) available for GitLab CE.
  authors:
    - Job van der Voort
  heroImage: images/blog/hero-images/mac.jpg
  date: '2015-03-11'
  body: >


    We're happy to announce that GitLab now has [Amazon Web Services Machines
    Images](/partners/technology-partners/aws/)

    (AMIs) available for GitLab CE. These are simple AMIs, that only require a

    single command to bootstrap your GitLab instance on AWS.


    <!-- more -->


    To use the GitLab machine image, simply create an instance from the AMI

    that you find [here](/partners/technology-partners/aws/) and run:


    ```

    sudo gitlab-ctl reconfigure

    ```


    Your instance will run at your set hostname and you can immediately log in

    and start using GitLab!


    ## Powered by an Omnibus Package


    The AMI contains the exact same GitLab CE Omnibus package that is released.

    This means that upgrading and maintenance is very easy.


    This is actually how we run GitLab.com on AWS. See how we migrated
    [here](/blog/2015/03/09/moving-all-your-data/).
  category: Company
config:
  slug: gitlab-ami
  featured: false
  template: BlogPost
